Package wx :: Package lib :: Module inspection :: Class InspectionInfoPanel

[frames | no frames]

## Type InspectionInfoPanel

    object --+
             |
        Object --+
                 |
        EvtHandler --+
                     |
                Window --+
                         |
                   Control --+
                             |
                StyledTextCtrl --+
                                 |
                                InspectionInfoPanel

Used to display information about the currently selected items. Currently just a read-only wx.stc.StyledTextCtrl with some plain text. Should probably add some styles to make things easier to read.

Method Summary
| `__init__(self, *args, **kw)`
| `Fmt(self, name, value)`
| `FmtSizer(self, obj)`
| `FmtSizerItem(self, obj)`
| `FmtWidget(self, obj)`
| `Update(self, obj)`

Property Summary

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:14:15 2007 | http://epydoc.sf.net